@font-face {
    font-family: 'SegoeUIRegular';
    src: url('../fonts/segoeui.eot');
    src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeui.woff') format('woff'),
         url('../fonts/segoeui.ttf') format('truetype'),
         url('../fonts/segoeui.svg#SegoeUIRegular') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUILight';
    src: url('../fonts/segoeuil.eot');
    src: url('../fonts/segoeuil.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeuil.woff') format('woff'),
         url('../fonts/segoeuil.ttf') format('truetype'),
         url('../fonts/segoeuil.svg#SegoeUILight') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUISemilight';
    src: url('../fonts/segoeuisl.eot');
    src: url('../fonts/segoeuisl.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeuisl.woff') format('woff'),
         url('../fonts/segoeuisl.ttf') format('truetype'),
         url('../fonts/segoeuisl.svg#SegoeUISemilight') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUIBlack';
    src: url('../fonts/seguibl.eot');
    src: url('../fonts/seguibl.eot?#iefix') format('embedded-opentype'),
         url('../fonts/seguibl.woff') format('woff'),
         url('../fonts/seguibl.ttf') format('truetype'),
         url('../fonts/seguibl.svg#SegoeUIBlack') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUISemibold';
    src: url('../fonts/seguisb.eot');
    src: url('../fonts/seguisb.eot?#iefix') format('embedded-opentype'),
         url('../fonts/seguisb.woff') format('woff'),
         url('../fonts/seguisb.ttf') format('truetype'),
         url('../fonts/seguisb.svg#SegoeUISemibold') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUIBold';
    src: url('../fonts/segoeuib.eot');
    src: url('../fonts/segoeuib.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeuib.woff') format('woff'),
         url('../fonts/segoeuib.ttf') format('truetype'),
         url('../fonts/segoeuib.svg#SegoeUIBold') format('svg');
	font-weight: normal;
    font-style: normal;
}

aside, nav, footer, header, section, article { display: block }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	}
body {
	line-height: 1;
	}
ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	textarea{
		resize:none;
	}
	input, textarea { outline:none; }
	input:active, textarea:active { outline:none; }
	:focus { outline:none; }
body {
	color:#000;
	font-family: 'SegoeUIRegular';
	font-size:13px;
	background:#fff;
	min-width:1020px;
	height:100%;
	position:relative;
}
.ie8 body{
	font-family:"Segoe UI", sans-serif;
}
/*wrapper*/
#wrapper{
	overflow:hidden;
}

/*header*/
header{
	background:url(../images/top.jpg) no-repeat;
	height:116px;
	background-position:50% 0;
}
.header-container{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
}
.logo{
	float:left;
	background:url(../images/logo.png) no-repeat;
	width:325px;
	height:80px;
	margin:16px 66px 0 2px;
}
.logo a{
	display:block;
	height:100%;
}
.header-block{
	float:left;
	margin-top:16px;
}
.mode{
	background:url(../images/icon1.png) no-repeat;
	min-height:18px;
	padding-left:33px;
	margin-bottom:18px;
}
.mode span{
	display:block;
	font-size:18px;
	color:#344973;
}
.email{
	background:url(../images/icon2.png) no-repeat;
	min-height:13px;
	padding-left:33px;
	background-position:0 4px;
}
.email a{
	text-decoration:none;
	display:block;
	font-size:18px;
	color:#344973;
	margin-bottom:6px;
}
.email a:hover{
	text-decoration:underline;
}
.tel{
	float:right;
	background:url(../images/icon3.png) no-repeat;
	min-height:18px;
	padding-left:26px;
	margin-right:9px;
	margin-top:13px;
	background-position:0 4px;
}
.tel span{
	display:block;
	font-size:24px;
	color:#e4831f;
	margin-bottom:6px;
	text-align:right;
}
.tel span a{
	display:block !important;
	font-size:24px !important;
	color:#e4831f !important;
	text-decoration:none !important;
	padding:0 !important;
	border:none !important;
}
.tel span a:hover{
	text-decoration:none !important;
}
.tel a.order{
	display:block;
	text-decoration:none;
	color:#344973;
	font-size:18px;
	font-family: 'SegoeUILight';
	margin-top:9px;
	border-bottom:1px solid;
	padding-bottom:1px;
}
.ff3 .tel a.order{
	padding-bottom:2px;
}
.tel a.order:hover{
	text-decoration:none;
	border-bottom:none;
}

/*main*/
.main{
	background:url(../images/bg2.jpg) no-repeat;
	height:735px;
	background-position:50% 0;
}
.main-container{
	width:1000px;
	margin:0 auto;
  position: relative;
  font-family: 'Roboto';
}
.main-container:after{
	content:'';
	display:block;
	clear:both;
}

  .main-container .name{
    position: absolute;
    top: 28px;
    left: -15px;

  }

    .main-container .name h1{
      position: relative;
      display: inline-block;
      font-size: 48px;
      text-transform: uppercase;
      color: #fff;
      font-weight: 400px;
      background: #28374b;
      padding: 0 14px 0 33px;
      z-index: 3;
    }


    .main-container .name h2{
      position: relative;
      left: 20px;
      top: -28px;
      display: inline-block;
      font-size: 34px;
      text-transform: uppercase;
      color: #28374b;
      font-weight: 400px;
      background: url('../images/bg_name.png');
      padding: 45px 12px 45px 24px;
      z-index: 2;
    }

  .main-container .podarok{
      position: absolute;
      top: 267px;
      left: -15px;
  }

    .main-container .podarok .text{
        text-transform: uppercase;
        font-size: 14px;
        font-weight: bold;
        color: #28374b;
        position: absolute;
        left: 330px;
        top: 147px;
    }


.block-left{
	float:left;
	height:735px;
	position:relative;
	width:475px;
}
.block-left h1{
	font-family: 'SegoeUISemilight';
	display:block;
	text-align:justify;
	font-size:75px;
	color:#fff;
	line-height:66px;
	margin:29px 0 0 -2px;
	position:relative;
}
.block-left h1 span{
	display:inline-block;
	font-size:56px;
	font-family: 'SegoeUISemilight';
}
.block-left h1 b{
	display:block;
	position:absolute;
	top:4px;
	right:13px;
	font-size:18px;
	color:#fff;
	line-height:18px;
	margin:0;
	font-family: 'SegoeUISemilight';
}
.ie8 .block-left h1{
	display:block;
	text-align:justify;
	font-size:73px;
	color:#fff;
	line-height:66px;
	margin:29px 0 0 -2px;
	position:relative;
	font-weight:300;
}
.ie8 .block-left h1 span{
	display:inline-block;
	font-size:54px;
	font-weight:300;
}
.ie8 .block-left h1 b{
	display:block;
	position:absolute;
	top:4px;
	right:16px;
	font-size:18px;
	color:#fff;
	line-height:18px;
	margin:0;
	font-weight:300;
}
.video{
	position:absolute;
	bottom:-8px;
	left:-63px;
	background:url(../images/video.png) no-repeat;
	width:681px;
	height:400px;
	z-index:5;
}
.video-block{
	width:516px;
	height:325px;
	overflow:hidden;
	margin:21px 0 0 83px;
}
.block-right{
	float:right;
	margin:0;
	height:735px;
	position:relative;
}
.soc{
	margin:21px 6px 0 0 ;
}
.soc ul{
	margin:0;
	overflow:hidden;
}
.soc ul li{
	float:left;
	margin-left:16px;
}
.soc ul li a{
	display:block;
	width:57px;
	height:55px;
}
.soc ul li a#google{
	background:url(../images/soc.png) no-repeat;
	background-position:0 0;
}
.soc ul li a#google:hover{
	background-position:0 100%;
}
.soc ul li a#twitter{
	background:url(../images/soc.png) no-repeat;
	background-position:-73px 0;
}
.soc ul li a#twitter:hover{
	background-position:-73px 100%;
}
.soc ul li a#vk{
	background:url(../images/soc.png) no-repeat;
	background-position:-146px 0;
}
.soc ul li a#vk:hover{
	background-position:-146px 100%;
}
.soc ul li a#facebook{
	background:url(../images/soc.png) no-repeat;
	background-position:-218px 0;
}
.soc ul li a#facebook:hover{
	background-position:-218px 100%;
}
.soc ul li a#yandex{
	background:url(../images/soc.png) no-repeat;
	background-position:-291px 0;
}
.soc ul li a#yandex:hover{
	background-position:-291px 100%;
}
.soc ul li a#odnoklassniki{
	background:url(../images/soc.png) no-repeat;
	background-position:100% 0;
}
.soc ul li a#odnoklassniki:hover{
	background-position:100% 100%;
}
.call-back{
	position:absolute;
	top:74px;
	right:-71px;
	background:url(../images/bg.png) no-repeat;
	width:490px;
	height:401px;
	padding-left:93px;
	padding-top:182px;
}
.call-back b{
	display:block;
	margin-bottom:12px;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'SegoeUIBlack';
}
.ie8 .call-back b{
	display:block;
	margin-bottom:12px;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bolder;
}
.call-back p{
	display:block;
	font-size:18px;
	color:#87d98d;
	line-height:24px;
	margin:23px 110px 31px 0;
}
.call-back p span{
	font-family: 'SegoeUISemibold';
}
.ie8 .call-back p span{
	font-weight:bolder;
}
.bnt{
	position:relative;
}
.bnt a{
	display:block;
	text-decoration:none;
	text-align:center;
	font-family: 'SegoeUIBold';
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	border:3px solid #fff;
	background:#FF7900;
	width:389px;
	height:36px;
	padding-top:14px;
}
h2.show-button
{
	display:block!important;
	text-decoration:none;
	text-align:center;
	font-family: 'SegoeUIBold'!important;
	font-size:20px!important;
	color:#fff!important;
	text-transform:uppercase;
	border:3px solid #eee;
	background:#FF7900;
	height:36px;
	padding-top:14px;
	cursor:pointer;
	margin-right:10px;
}
h2.show-button:hover
{
background:#FF3B00;
}
.ie8 .bnt a{
	font-weight:bolder;
}
.bnt a:hover{
	background:#FF3B00;
}
.bnt .icon{
	position:absolute;
	background:url(../images/bg10.png) no-repeat;
	width:149px;
	height:149px;
	right:-74px;
	top:-103px;
}

/*info-block*/
.info-block{
	background:url(../images/bg4.jpg) no-repeat;
	height:689px;
	background-position:50% 0;
}
.info-container{
	width:1000px;
	margin:0 auto;
}
.info{
	background:url(../images/bg3.png) no-repeat;
	width:634px;
	height:594px;
	margin:0 0 0 -128px;
	padding-left:131px;
	padding-top:94px;
}
.info p{
	display:block;
	line-height:30px;
	font-size:18px;
	color:#ffffff;
	margin-bottom:9px;
	padding-right:110px;
}
.info span{
	display:block;
	font-family: 'SegoeUISemibold';
	font-size:18px;
	color:#ffffff;
	line-height:24px;
}
.ie8 .info span{
	font-weight:bolder;
}
.info b{
	display:block;
	font-family: 'SegoeUISemibold';
	font-size:18px;
	margin:50px 0 20px 0;
	color:#ffffff;
}
.ie8 .info b{
	font-weight:bolder;
}
.info strong{
	display:block;
	font-size:42px;
	color:#e4ff00;
	font-family: 'SegoeUIBlack';
	margin-left:60px;
}
.info strong a{
	display:block;
	text-decoration:none;
	font-size:42px;
	color:#e4ff00;
	font-family: 'SegoeUIBlack';
}
.info strong a:hover{
	text-decoration:none;
}
.ie8 .info strong{
	font-weight:bolder;
}

/*our-services*/
.our-services{
	background:url(../images/bg5.jpg) no-repeat;
	height:1123px;
	background-position:50% 0;
}
.our-services-container{
	width:1000px;
	margin:0 auto;
	padding-top:54px;
	overflow:hidden;
	height:1069px;
	position:relative;
}
.our-services-container h2{
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#0e303f;
	font-size:30px;
	font-family: 'SegoeUIBold';
	margin-bottom:140px;
}
.ie8 .our-services-container h2{
	font-weight:bolder;
}
.our-services-container ul{
	margin:0;
	padding:0 0 0 2px;
	width:1005px;
}
.our-services-container ul:after{
	content:'';
	display:block;
	clear:both;
}
.our-services-container ul li{
	float:left;
	position:relative;
	margin:0 17px 109px 0;
}
.our-services-container ul li a{
	display:block;
	background:#FFFFFF;
	width:275px;
	padding:0 20px;
	height:121px;
	text-decoration:none;
	border:1px solid #08496D;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:relative;
}
.our-services-container ul li a span{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:275px;
	height:121px;
	font-size:18px;
	color:#174f79;
	line-height:24px;
}
.our-services-container ul li a span strong{
	font-family: 'SegoeUISemibold';
}
.ie8 .our-services-container ul li a span strong{
	font-weight:bolder;
}
.our-services-container ul li .icon2{
	position:absolute;
	background:url(../images/bg6.png) no-repeat;
	width:121px;
	height:121px;
	background-position:0 0;
	top:-90px;
	left:50%;
	margin-left:-61px;
}
.our-services-container ul li:hover .icon2{
	background-position:0 100%;
}
.our-services-container ul li img{
	position:absolute;
	z-index:2;
}
.our-services-container ul img#service{
	position:absolute;
	left:130px;
	top:-52px;
}
.our-services-container ul img#office{
	position:absolute;
	left:124px;
	top:-55px;
}
.our-services-container ul img#server{
	position:absolute;
	left:120px;
	top:-60px;
}
.our-services-container ul img#sale{
	position:absolute;
	left:125px;
	top:-53px;
}
.our-services-container ul img#installation{
	position:absolute;
	left:125px;
	top:-53px;
}
.our-services-container ul img#licensing{
	position:absolute;
	left:127px;
	top:-54px;
}
.our-services-container ul img#cctv{
	position:absolute;
	left:127px;
	top:-57px;
}
.our-services-container ul img#repair{
	position:absolute;
	left:126px;
	top:-58px;
}
.our-services-container ul img#disposal{
	position:absolute;
	left:125px;
	top:-53px;
}
.leave-application{
	border:2px solid #08496D;
	margin:0;
	padding-top:28px;
	padding-bottom:34px;
	position:absolute;
	left:2px;
	width:982px;
	bottom:48px;
}
.leave-application b{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	color:#e4831e;
	font-family: 'SegoeUIBold';
	margin-bottom:11px;
}
.ie8 .leave-application b{
	font-weight:bolder;
}
.leave-application span{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
	color:#344973;
	margin-bottom:37px;
}
.leave-application-form{
	overflow:hidden;
	padding-left:131px;
}
.ie8 .leave-application-form input[type="text"] {
	height:29px;
	padding:10px 15px 0 15px;
}
.leave-application-form input[type="text"] {
	float:left;
	color:#949494;
	font-size:18px;
	font-family: 'SegoeUIRegular';
	margin-right:10px;
	background:#fff;
	padding:0 15px 0 15px;
	border:1px solid #08496D;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	width:203px;
	height:39px;
	line-height:39px;
}
.leave-application-form input[type="text"]:focus{
	font-family: 'SegoeUISemibold';
	text-transform:uppercase;
	font-size:17px;
	color:#355579;
}
.leave-application-form input[type="submit"] {
	float:left;
	border:none;
	border-radius:5px !important;
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	text-align:center;
	color:#ffffff;
	font-size:18px;
	font-family: 'SegoeUIRegular';
	width:235px;
	height:41px;
	background:#e4831e !important;
	cursor:pointer;
	padding-bottom:4px;
	-webkit-appearance: none;
}

/*info-block2*/
.info-block2{
	background:url(../images/bg7.jpg) no-repeat;
	background-color: #234875;
	background-position:50% 100%;
	padding-bottom: 330px;
}
.info-container2{
	width:1000px;
	margin:0 auto;
}
.info2{
	overflow:hidden;
	padding:63px 0 0 2px;
}
.info2 img{
	float:left;
	border:3px solid #FFFFFF;
	margin-right:17px;
	margin-top:8px;
}
.text{
	float:left;
	width:760px;
}
.text p{
	display:block;
	color:#fff;
	font-size:18px;
	line-height:29px;
	margin-bottom:15px;
}
.text p b{
	font-family: 'SegoeUIBold';
}
.ie8 .text p b{
	font-weight:bolder;
}

/*we-did*/
.we-did{
	background:url(../images/bg8.jpg) no-repeat;
	background-position:50% 0;
}
.we-did-container{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding-top:66px;
}
.we-did-container h2{
	display:block;
	text-transform:uppercase;
	color:#f17d24;
	font-size:27px;
	font-family: 'SegoeUIBold';
	margin-bottom:35px;
}
.ie8 .we-did-container h2{
	font-weight:bolder;
}
.we-did-container ul{
	overflow:hidden;
	padding-left:3px;
	width:1035px;
}
.we-did-container ul li{
	float:left;
	margin:0 45px 41px 0;
	border:1px solid #004B74;
	background:#fff;
	width:408px;
	height:470px;
	padding:20px 30px 0 30px;
	overflow:hidden;
}
.we-did-container ul li p{
	font-size:16px;
	color:#777777;
	line-height:30px;
}
.we-did-container ul li p strong{
	font-family: 'SegoeUIBold';
}
.ie8 .we-did-container ul li p strong{
	font-weight:bolder;
}
.we-did-container ul li ul{
	padding:0;
	width:auto;
	margin:18px 0 -2px 0;
}
.we-did-container ul li ul li{
	float:none;
	margin:0 0 20px;
	border:none;
	width:auto;
	background:none;
	height:auto;
	padding:0;
	color:#777777;
	font-size:16px;
	padding-left:11px;
	background:url(../images/bg-li.png) no-repeat;
	background-position:0 50%;
}

/*think-us*/
.think-us{
	background:url(../images/bg9.jpg) no-repeat;
	height:983px;
	background-position:50% 0;
}
.think-us-container{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding-top:54px;
}
.think-us-container h2{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	color:#ffffff;
	font-family: 'SegoeUIBold';
	margin-bottom:47px;
}
.ie8 .think-us-container h2{
	font-weight:bolder;
}
.think-us-container ul{
	overflow:hidden;
	padding-left:3px;
	width:1015px;
}
.think-us-container ul li{
	float:left;
	width:315px;
	margin-right:22px;
}
.client{
	margin:0 auto;
	position:relative;
	width:196px;
	border-radius:120px;
	-webkit-border-radius:120px;
	-moz-border-radius:120px;
	overflow:hidden;
	height:196px;
	border:10px solid #fff;
	background:#fff;
}
.think-us-container ul li img{
	display:block;
	width:216px;
	height:216px;
	position:relative;
	top:-10px;
	left:-10px;
}
.client-text{
	background:#fff;
	padding:115px 25px 17px 25px;
	margin-top:-106px;
	margin-bottom:15px;
}
.client-text p{
	color:#777777;
	font-size:16px;
	line-height:24px;
}
.think-us-container ul li span{
	display:block;
	font-family: 'SegoeUIBold';
	font-size:18px;
	color:#344973;
	line-height:24px;
}
.ie8 .think-us-container ul li span{
	font-weight:bolder;
}

/*map*/
.map{
	height:562px;
	overflow:hidden;
	position:relative;
}
#map{
	height:562px;
	width:100%;
	padding:0;
	margin:0;
}
.map-container{
	width:1000px;
	margin:0 0 0 -500px;
	position:absolute;
	top:570px;
	left:50%;
	z-index:9999;
}
.map-block{
	width:296px;
	background:#08496D;
	padding:28px 27px 11px 30px;
	margin-left:-26px;
	overflow:hidden;
	margin-top:-492px;
}
.row{
	overflow:hidden;
	border-bottom:1px dashed #637F98;
	padding-bottom:7px;
	margin-bottom:17px;
}
.row2{
	padding:0;
	margin:0;
	border:none;
}
.row p{
	float:left;
	width:105px;
	font-size:18px;
	color:#ffffff;
}
.row-right{
	float:right;
	width:188px;
}
.row-right p{
	width:auto;
	float:none;
	margin-bottom:12px;
}
.row-right p a{
	display:block;
	text-decoration:none;
	font-size:18px;
	color:#ffffff;
}
.row-right3 a{
	width:auto;
	float:none;
	margin-bottom:12px;
	font-size:18px;
	color:#ffffff;
	display:block;
	text-decoration:none;
}
.row-right3 a:hover{
	text-decoration:underline;
}
.row-right p a:hover{
	text-decoration:none;
}
.row-right2 p{
	line-height:30px;
	margin-top:-6px;
}

/*footer*/
footer{
	background:url(../images/footer.jpg) no-repeat;
	height:546px;
	background-position:50% 0;
}
.footer-container{
	width:1000px;
	margin:0 auto;
	padding-top:14px;
}
.footer-top{
	overflow:hidden;
	margin-bottom:11px;
	padding-left:136px;
}
.footer-logo{
	float:left;
	background:url(../images/footer-logo.png) no-repeat;
	width:68px;
	margin-right:35px;
	height:80px;
}
.footer-logo a{
	display:block;
	height:100%;
}
.footer-top b{
	float:left;
	color:#ffffff;
	font-size:36px;
	text-transform:uppercase;
	font-family: 'SegoeUISemibold';
	margin-top:14px;
}
.ie8 .footer-top b{
	font-weight:bolder;
}
.footer-top b span{
	color:#344973;
}
.company{
	border-bottom:1px solid #FFFFFF;
	padding-bottom:14px;
	width:470px;
	overflow:hidden;
	margin-left:267px;
	margin-bottom:34px;
}
.company ul{
	overflow:hidden;
	width:490px;
}
.company ul li{
	float:left;
	margin-right:13px;
}
.company ul li img{
	display:block;
}
.footer-block{
	overflow:hidden;
}
.footer-block span{
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#e4ff00;
	font-size:30px;
	font-family: 'SegoeUIBold';
	margin-bottom:15px;
}
.ie8 .footer-block span{
	font-weight:bolder;
}
.footer-block strong{
	text-align:center;
	display:block;
	text-transform:uppercase;
	color:#e4831e;
	font-size:52px;
	font-family: 'SegoeUIBold';
	margin-bottom:34px;
}
.footer-block strong a{
	text-align:center;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	color:#e4831e;
	font-size:52px;
	font-family: 'SegoeUIBold';
	margin-bottom:34px;
}
.footer-block strong a:hover{
	text-decoration:none;
}
.ie8 .footer-block strong{
	font-weight:bolder;
}
.footer-block em{
	display:block;
	text-align:center;
	font-style:normal;
	color:#ffffff;
	font-size:14px;
	font-family: 'SegoeUIBold';
	text-transform:uppercase;
	margin-bottom:33px;
}
.ie8 .footer-block em{
	font-weight:bolder;
}
.footer-block b{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:24px;
	text-align:center;
	display:block;
	margin:-4px 0 37px;
}

/* thumbnails list simple styles */
ul.thumb-list {
	list-style: none;
	overflow: hidden;
	height: 1%;
	padding: 0;
	margin: 0;
}
ul.thumb-list li {
	margin: 0 10px 0 0;
	display: inline;
	float: left;
}
ul.thumb-list a {
	border: 1px solid #ccc;
	padding: 4px;
	float: left;
}
ul.thumb-list img {
	vertical-align: top;
	width: 150px;
}
/* example popup styles */
.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}
.lightbox {

}
.lightbox h2 {
}
.lightbox p {
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(../images/fancybox/fancybox.png);
}
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 40px; /* should be 20px */
	z-index: 9999999999999;
	outline: none;
	display: none;
	width:300px !important;
	margin:0 0 0 0px;
}
#fancybox-wrap div{
	overflow:visible !important;
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;

}
#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	z-index: 1102;
	width:300px !important;
}
#fancybox-content:after{
	content:'';
	display:block;
	clear:both;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}
#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url(../images/fancybox/fancybox.png) -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}
#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url(../images/fancybox/blank.gif);
	z-index: 1102;
	display: none;
}
#fancybox-left {
	left: 0px;
}
#fancybox-right {
	right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico {
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -30px;
}
#fancybox-right-ico {
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}
#fancybox-left:hover span {
	left: 20px;
}
#fancybox-right:hover span {
	left: auto;
	right: 20px;
}
.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}
#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url(../images/fancybox/fancybox-x.png);
}
#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -162px;
}
#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url(../images/fancybox/fancybox-y.png);
	background-position: -20px 0px;
}
#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -182px;
}
#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url(../images/fancybox/fancybox-x.png);
	background-position: 0px -20px;
}
#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -142px;
}
#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url(../images/fancybox/fancybox-y.png);
}
#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url(../images/fancybox/fancybox.png);
	background-position: -40px -122px;
}
#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}
.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}
.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url(../images/fancybox/fancy_title_over.png);
	display: block;
}
.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}
#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}
#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url(../images/fancybox/fancybox.png) -40px -90px no-repeat;
}
#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url(../images/fancybox/fancybox-x.png) 0px -40px;
}
#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url(../images/fancybox/fancybox.png) -55px -90px no-repeat;
}



/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

#popup1{
	width:298px;
	border:1px solid #007DAA;
	background:#fff;
	position:relative;
	padding:0;
}
#popup2{
	width:298px;
	border:1px solid #007DAA;
	background:#fff;
	position:relative;
	padding:0;
}
.leave-data{
	padding-top:23px;
	padding-bottom:20px;
}
.leave-data b{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:17px;
	color:#355579;
	line-height:24px;
	font-family: 'SegoeUISemibold';
	margin-bottom:16px;
	padding:0 20px;
}
.ie8 .leave-data b{
	font-weight:bolder;
}
.leave-data input[type="text"] {
	display:block;
	margin:0 auto;
	color:#aab1b7;
	font-size:16px;
	font-family: 'SegoeUIRegular';
	width:241px;
	height:33px;
	border:1px solid #007DAA;
	background:#F7FAFC;
	margin-bottom:10px;
	padding:0 11px 0 11px;
}
.leave-data input[type="text"]:focus{
	font-family: 'SegoeUISemibold';
	text-transform:uppercase;
	font-size:17px;
	color:#355579;
}
.ie8 .leave-data input[type="text"] {
	height:24px;
	padding:9px 11px 0 11px;
}
.ie8 .leave-data input[type="text"]:focus{
	font-weight:bolder;
}
.leave-data input[type="submit"] {
	display:block;
	margin:0 auto;
	border:none;
	cursor:pointer;
	text-align:center;
	background:#FF6B00 !important;
	color:#fff;
	font-size:16px;
	font-family: 'SegoeUIRegular';
	text-transform:uppercase;
	width:265px;
	height:34px;
	border-radius:3px !important;
	-webkit-border-radius:3px !important;
	-moz-border-radius:3px !important;
	-webkit-appearance: none;
}
.leave-data input[type="submit"]:hover{
	background:#FF9B00 !important;
}
.thank img{
	display:block;
}
.thank b{
	margin-bottom:23px;
}


/*input error*/
.leave-data input[type="text"].ierror, .leave-application-form input[type="text"].ierror {
	border-color:red;
}
